c_compiler: gcc
c_compiler_version: '11'
c_stdlib: sysroot
c_stdlib_version: '2.17'
cmake_version: '>=3.26.4,!=3.30.0'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda11_compiler: nvcc
cuda11_libcufile_host_version: 1.4.0.31
cuda11_libcufile_run_version: '>=1.0.0.82,<=1.4.0.31'
cuda11_libnvjpeg_host_version: 11.6.0.55
cuda_compiler: cuda-nvcc
cxx_compiler: gxx
cxx_compiler_version: '11'
extend_keys:
- ignore_build_only_deps
- ignore_version
- pin_run_as_build
- extend_keys
fortran_compiler: gfortran
ignore_build_only_deps:
- numpy
- python
lua: '5'
numpy: '1.22'
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
